/* @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,800,700&subset=latin,latin-ext);@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,700,900,500&subset=latin,latin-ext); */

/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-100italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.guenstigertelefonanbieter.net/wp-content/themes/gunstiger/fonts/roboto-v30-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body.gdpr-infobar-visible .gdpr-background{top:0;right:0;bottom:0;left:0;position:fixed;background:rgba(0,0,0,0.5);z-index:99;}


table{border-collapse:collapse;border-spacing:0;}


table.tab{border-collapse:collapse;margin:20px 0 20px 0;}
table.tab th, td{border:1px solid #dde5ef;text-align:left;}
table.tab th{font-size:15px;font-weight:900;text-transform: uppercase;background-color:#07bea3;color:#FFFFFF;padding:15px;}
table.tab td{padding:15px 12px;background-color:#FFFFFF;vertical-align:top;}
table.tab tbody tr:first-child td{border-top:1px solid #dde5ef;}
table.tab tbody td:first-child{border-left:1px solid #dde5ef;}
table.tab tbody td:last-child{border-right:1px solid #dde5ef;}
table.tab tbody tr:last-child td{border-bottom:1px solid #dde5ef;}
@media only screen and (max-width:700px){.table-out{overflow-x:scroll;overflow-scrolling:touch;-webkit-overflow-scrolling:touch;}
fieldset,img{border:0;}}

#toc_container{width:100%; height:auto; margin:30px 0 10px;background-color:#ffffff;border:3px solid #07bea3;clear:right;}
.toc_title{padding:5px;margin-bottom:0;background-color:#07bea3;font-size:20px;font-weight:bold;color:#FFFFFF;}
.toc_toggle{font-size:14px;color:#939393;}
.toc_toggle a{color:#939393;}
ul.toc_list{padding-left:15px;margin-top:15px;}
ul.toc_list li a{color:#2c2c2c;}

address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}



ol,ul{list-style:none;}



caption,th{text-align:left;}



h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



q:before,q:after{content:'';}



abbr,acronym{border:0;}



:focus{outline:0;}



*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}



#index, #page{font:16px "Roboto", sans-serif;text-align:center;color:#2c2c2c;background:#fff;}



body.menu-open{overflow-y:hidden;}



.container{width:1420px;max-width:100%;margin:0 auto;text-align:left;}



#wrapper{position:relative;width:100%;}



#canvas{transition:transform .5s ease-in-out;position:relative;}



#canvas.menu-open{-webkit-transform:translate3d(-350px, 0px, 0px);-moz-transform:translate3d(-350px, 0px, 0px);-o-transform:translate3d(-350px, 0px, 0px);-ms-transform:translate3d(-350px, 0px, 0px);transform:translate3d(-350px, 0px, 0px);}



#canvas-cover{-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}



.menu-open #canvas-cover{background:rgba(44,44,44,0.4);position:absolute;top:0;left:0;width:100%;height:100%;z-index:99999;}



#nav-menu{transition:transform .5s ease-in-out;background:#2c2c2c;width:350px;height:100%;position:fixed;padding:0 0 40px 0;right:0;top:0;color:#fff;overflow-y:auto;-webkit-transform:translate3d(350px, 0px, 0px);-moz-transform:translate3d(350px, 0px, 0px);-o-transform:translate3d(350px, 0px, 0px);-ms-transform:translate3d(350px, 0px, 0px);transform:translate3d(350px, 0px, 0px);z-index:9999999;text-align:left;}



#nav-menu.menu-open{-webkit-transform:translate3d(0, 0px, 0px);-moz-transform:translate3d(0, 0px, 0px);-o-transform:translate3d(0, 0px, 0px);-ms-transform:translate3d(0, 0px, 0px);transform:translate3d(0, 0px, 0px);}



#nav-menu-close{font-size:10px;text-transform:uppercase;text-align:right;padding:18px 45px 18px 0;border-bottom:1px solid #63d4e9;margin:0 0 30px 0;cursor:pointer;position:relative;}



#nav-menu-close:after{content:'';width:19px;height:19px;background:url(images/menu-close.png) 0 0 no-repeat;position:absolute;right:20px;top:20px;}



#header{position:relative;height:auto;width:100%;margin:0 0 17px 0;}



#index #header{min-height:625px;}



#page #header{height:auto;}



.menu-open #header-main{-webkit-transform:translate3d(-350px, 0px, 0px);-moz-transform:translate3d(-350px, 0px, 0px);-o-transform:translate3d(-350px, 0px, 0px);-ms-transform:translate3d(-350px, 0px, 0px);transform:translate3d(-350px, 0px, 0px);}



#header-main{top:0;left:0;width:100%;z-index:9999;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;position:fixed;-webkit-transform:translate3d(0, 0px, 0px);-moz-transform:translate3d(0, 0px, 0px);-o-transform:translate3d(0, 0px, 0px);-ms-transform:translate3d(0, 0px, 0px);transform:translate3d(0, 0px, 0px);}



#header-main.fixed{background:#fff;box-shadow:0px 0px 10px 0px rgba(0,0,0,0.3);}



#header-main.absolute{position:absolute;background:#fff;}



#call-to-action{background:#fdaa29;border:2px solid #07bea3;position:absolute;bottom:-32px;left:65px;font-size:11px;font-weight:300;text-transform:uppercase;color:#fff;line-height:20px;padding:10px 50px 15px 30px;}



#call-to-action strong{font-weight:900;font-size:19px;display:block;position:relative;}



#call-to-action strong:after{content:'';width:19px;height:17px;background:url(images/arrow-1.png) 0 0 no-repeat;position:absolute;right:-30px;top:1px;}



#heading{background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-image:url(images/header-image.jpg);height:470px;text-align:left;padding:90px 0 0 0;}



#heading .container{padding:0 0 0 65px;position:relative;height:100%;}



#heading h2{font-size:50px;font-weight:900;color:#fff;line-height:75px;display:inline-block;margin:0;padding:0 0 40px 0;border-bottom:5px solid #07bea3;}



#heading h2 span{display:block;font-size:34px;padding:10px 0 0 0;line-height:35px;}



#heading ul{padding:0;margin:0;}



#heading ul li{padding:0 0 0 40px;color:#fff;font-size:20px;line-height:normal;margin:0 0 15px 0;background:url(images/bullet1.png) 0 0 no-repeat;}



#heading ul li:last-child{margin:0;}



#heading-wide{width:100%;}



#heading-1{float:left;width:57%;}



#heading-2{float:right;width:35%;}



#header-big-image{background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-image:url(images/bg-header-image.jpg);height:625px;text-align:left;}



#header-big-image-wrapper{height:100%;width:100%;display:table;}



#header-big-image .container{padding:0 0 0 65px;height:100%;}



#header-big-image-content{height:100%;display:table-cell;vertical-align:middle;}



#header-big-image-content-1{float:left;width:50%;}



#header-big-image-content-2{float:right;width:300px;margin:50px 175px 0 0;}



#circle-info-big{width:300px;height:300px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:3px solid #fff;display:block;text-align:center;color:#fff;text-transform:uppercase;padding:42px 0 0 0;position:relative;}



#circle-info-big span:nth-child(1){font-size:37px;font-weight:100;line-height:55px;}



#circle-info-big span:nth-child(2){font-size:96px;font-weight:900;line-height:55px;}



#circle-info-big span:nth-child(3){font-size:57px;font-weight:900;line-height:55px;}



#circle-info-big div{background:#fdaa29;border:2px solid #FFFFFF;width:100%;color:#fff;position:absolute;left:0;bottom:-20px;text-align:left;padding:15px 30px 20px 30px;}



#circle-info-big div p{font-size:14px;font-weight:300;line-height:17px;margin:0;}



#circle-info-big div p strong:after{content:'';width:19px;height:17px;background:url(images/arrow-1.png) 0 0 no-repeat;position:absolute;right:0;top:0;}



#circle-info-big div p strong{font-size:19px;font-weight:900;position:relative;display:block;}



#circle-info-medium{width:200px;height:200px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:3px solid #fff;display:block;text-align:center;color:#fff;text-transform:uppercase;padding:22px 0 0 0;position:relative;margin:0 auto 70px auto;}



#circle-info-medium span:nth-child(1){font-size:24px;font-weight:100;line-height:40px;}



#circle-info-medium span:nth-child(2){font-size:63px;font-weight:900;line-height:40px;}



#circle-info-medium span:nth-child(3){font-size:37px;font-weight:900;line-height:40px;}



#circle-info-medium div{background:#07bea3;width:270px;color:#fff;position:absolute;left:-40px;bottom:-40px;text-align:left;padding:15px 25px 20px 25px;}



#circle-info-medium div p{font-size:14px;font-weight:300;line-height:17px;margin:0;}



#circle-info-medium div p strong:after{content:'';width:19px;height:17px;background:url(images/arrow-1.png) 0 0 no-repeat;position:absolute;right:0;top:0;}



#circle-info-medium div p strong{font-size:18px;font-weight:900;position:relative;display:block;}



#header-big-image-content h1{font-size:40px;line-height:65px;color:#fff;font-weight:900;margin:0 0 40px 0;}
#header-big-image-content h1 span{display:block;font-size:30px;padding:10px 0 0;line-height:35px;}


#header-big-image-content ul{border-top:5px solid #07bea3;padding:28px 0 0 0;margin:0;}



#header-big-image-content ul li{padding:0 0 0 40px;background:url(images/bullet1.png) 0 1px no-repeat;font-size:20px;line-height:normal;margin:0 0 20px 0;color:#fff;}



#header-big-image-content ul li:last-child{margin:0;}



#logo{float:left;font-size:20px;font-weight:300;color:#07bea3;text-transform:uppercase;margin:30px 0 30px 65px;}



#logo strong{font-weight:900;}



#menu-top-opener{float:right;margin:25px 35px 0 0;font-size:20px;color:#fff;cursor:pointer;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}



#header-main.fixed #menu-top-opener{color:#07bea3;}



#menu-top-opener span{float:left;margin:6px 20px 0 0;text-transform:uppercase;font-weight:900;}



#menu-top-opener .fa{font-size:38px;float:left;}



#menu-top{padding:0 40px;margin:0 0 40px 0;}



#menu-top li{display:block;background:none;padding:0;}



#menu-top a{color:#fff;font-size:15px;font-weight:900;position:relative;display:block;margin:0 0 20px 0;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;text-transform:uppercase;}



#menu-top a:hover, #menu-top .current-menu-item a, #menu-top .current_page_ancestor a, #menu-top .sfHover a, #menu-top .current-menu-parent a{color:#07bea3;}



#nav-menu-list{margin:0;padding:0;padding:0 40px;}



#nav-menu-list li{padding:3px 0 3px 25px;background:url(images/bullet1.png) 0 4px no-repeat;background-size:16px 16px;font-size:14px;line-height:normal;margin:0 0 10px 0;}



#social{display:none;text-align:right;margin:0 0 40px 0;}



#social a{display:inline-block;margin:0 0 0 6px;border:3px solid rgba(0,0,0,0.2);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;width:40px;height:40px;position:relative;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;color:rgba(0,0,0,0.2);}



#social a:before{font-family:"FontAwesome";color:inherit;position:absolute;}



#social-f:before{content:'\f09a';top:6px;left:12px;font-size:21px;}



#social-g:before{content:'\f0d5';top:7px;left:9px;font-size:20px;}



#social-t:before{content:'\f099';top:6px;left:7px;font-size:22px;}



#social a:hover{color:rgba(0,0,0,0.4);border:3px solid rgba(0,0,0,0.4);}



.breadcrumbs{font-size:11px;color:rgba(0,0,0,0.4);text-transform:uppercase;margin:0;}



.breadcrumbs a{color:inherit;}



#content{background:#f8f8f8;padding:15px 15px 40px 65px;margin:0 0 100px 0;}



#column-wide{padding:20px 0 0 0;margin:0 0 40px 0;}



#column-1{width:61.19%;float:left;padding:55px 0 0 0;}



#page .content-calculator #column-1{padding:0;}



#page #column-1{padding:25px 0 0 0;}



#column-2{width:35%;float:right;}


#sidebar-title{font-size:28px;color:#000;margin:0 0 20px 0;font-weight:900;display:block;}


#additional-content{padding:70px 0 0 0;}



#posts{padding:70px 0 0 0;}



.post{padding:0 0 35px 0;margin:0 0 40px 0;border-bottom:1px solid #dbdbdb;}



.post:last-child{border:none;margin:0;padding:0;}



.post-thumb{float:left;width:26%;height:auto;}



.post-content{float:right;width:70%;}



.post-content p{font-size:13px;line-height:22px;color:#000;}



.latest-posts{padding:30px 0 0 0;}



.latest-post{border-bottom:1px solid #dbdbdb;margin:0 0 25px 0;padding:0 0 25px 0;}



.latest-post:last-child{bordeR:none;margin:0;padding:0;}



.latest-post h5{margin:0 0 12px 0;}



.latest-post p:last-child{margin:0;}



.latest-post-thumb{float:left;width:23%;}



.latest-post-content{float:right;width:68%;}



.latest-post-content p{line-height:19px;font-size:11px;color:rgba(0,0,0,0.7);}



.big-latest-post{width:47.5%;margin:0 5% 0 0;float:left;}



.big-latest-post img{display:block;margin:0 0 20px 0;max-width:100%;height:auto;}



.big-latest-post h3{text-transform:none;margin:0 0 10px 0;}



.big-latest-post:last-child{margin:0;}



.big-latest-post-content p{line-height:19px;color:#000;margin:0 0 25px 0;}



.widget{background:#fff;padding:50px 30px 35px 30px;margin:0 0 22px 0;}


.widget .video{position: relative;padding-bottom:56.25%;padding-top:0px;height:0;overflow:hidden;}


.widget .video iframe{position:absolute;top:0;left:0;width:100%;height:100%;}


.card {
  background: #fff;
  border-radius: 18px;
  padding: 40px;
  margin-bottom: 36px;
  box-shadow: 0 20px 40px rgba(0,0,0,0.06);
}
.card h2 {
  font-size: 32px;
  margin-bottom: 16px;
  border-left: 6px solid #07bea3;
  padding-left: 16px;
}
.card h3 {
  margin-top: 28px;
  font-size: 22px;
}
.card ul{margin:0 0 35px 0;}
.card ul li{margin:0 0 15px 0;background-size:20px;}

.fragen-antwort-neu{background-color:#07bea3;padding:20px;border-radius:18px;}
.fragen-antwort-neu h3{color:#fff;}
.fragen-antwort-neu details > div {padding: 10px;overflow: hidden;}
.fragen-antwort-neu details[open] > div {animation: sliding .1s forwards;}
@keyframes sliding {0% {height: 0;}100% {height: auto;}}
.fragen-antwort-neu details {grid-column: 2 / 3;height: min-content;transition: all .5s;border: 1px solid #5bc5dc;border-radius:5px;margin-bottom:15px;background-color:#FFFFFF;cursor: pointer;}
.fragen-antwort-neu details p:last-child { margin:0;}
.fragen-antwort-neu summary {position: relative;line-height: 30px;padding: 20px;font-size:20px;font-weight:bold;box-shadow:5px 5px 5px 0 rgba(0, 0, 0, 0.15);}
.fragen-antwort-neu summary:hover{color:#07bea3;}
.fragen-antwort-neu summary::after {content: "+";position: absolute;color: green;font-size: 24px;font-weight: bold;right: 5px;transition: all 0.5s;}
.fragen-antwort-neu details[open] summary::after {content: "-";position: absolute;color: red;transform: scale(1, -1);}

.back-dsl{max-width:409px;height:auto;background-image:url(https://www.guenstigertelefonanbieter.net/wp-content/uploads/2025/02/sidebar-dsl.png);background-repeat:no-repeat;background-size:100% auto;padding:48% 0 10% 5%;}

.back-handy{max-width:409px;height:auto;background-image:url(https://www.guenstigertelefonanbieter.net/wp-content/uploads/2025/02/sidebar-handy.png);background-repeat:no-repeat;background-size:100% auto;padding:48% 0 10% 5%;}


.button{display:inline-block;font-size:15px;font-weight:900;background:#fdaa29;color:#FFFFFF;border:2px solid #07bea3;padding:8px 30px;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.button:hover{background:#e69a23;color:#FFFFFF;text-decoration:none;}

.button1 a{display:inline-block;font-size:18px;font-weight:bold;background:#fdaa29;color:#FFFFFF;border:1px solid #AAAAAA;border-radius:5px;padding:8px 30px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.button1 a:hover{background:#e69a23;color:#FFFFFF;text-decoration:none;}

.button2{display:inline-block;font-size:12px;font-weight:900;background:#fdaa29;color:#FFFFFF;border:2px solid #63d4e9;padding:8px;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.button2:hover{background:#e69a23;color:#FFFFFF;text-decoration:none;}

.button-alt{display:inline-block;font-size:15px;font-weight:900;color:#fff;background:#63d4e9;border:2px solid #63d4e9;padding:8px 30px;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}



.button-small{background:#ececec;display:inline-block;color:#000;font-size:11px;padding:10px 30px;font-weight:900;text-transform:uppercase;}

@media (min-width:768px) and (max-width:1024px){.button{display:inline-block;font-size:13px;font-weight:900;background:#fdaa29;color:#FFFFFF;border:2px solid #63d4e9;padding:7px 10px;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.back-dsl{padding:46% 0 10% 5%;}
.back-handy{padding:46% 0 10% 5%;}
#column-2 h2{font-size:25px;}
}

table{width:100%;margin:0 0 45px 0;background:#fff;line-height:16px;}



table thead tr{background:#63d4e9;font-size:13px;font-weight:900;color:#fff;text-transform:uppercase;}



table thead tr td{text-align:center;padding:15px 15px;}



table thead tr td:first-child{text-align:left;}



table tbody tr:first-child td{border-top:0;}



table tbody tr:last-child td{border-bottom:0;}



table tbody td{border:1px solid #bdbdbd;font-size:15px;color:#5d5d5d;padding:15px 12px;vertical-align:top;}



table tbody td:first-child{border-left:0;}



table tbody td:last-child{border-right:0;}



.rating-box{text-align:center;}



.rating-box p{margin:0;color:#63d4e9;font-weight:800;font-size:13px;text-transform:uppercase;}



.rating{display:block;width:90px;height:17px;background:url(images/bg-stars.png) 0 0 no-repeat;position:relative;margin:0 auto;}



.rating span{display:block;height:17px;background:url(images/bg-stars.png) 0 -17px no-repeat;position:absolute;left:0;top:0;}



p{line-height:26px;margin:0 0 35px 0;}



a{color:#07bea3;text-decoration:none;}



a:hover{text-decoration:underline;}



ul{line-height:25px;margin:0 0 15px 0;}



ul li{background:url(images/bullet.png) 0 4px no-repeat;padding:0 0 0 30px;}



ul li.li-left{margin-left:45px;background:none;list-style-type:disc;padding:0;}

ul li.plus{background:url(images/haken-plus.png) no-repeat left top;padding:0 0 10px 30px;}
ul li.minus{background:url(images/haken-minus.png) no-repeat left top;padding:0 0 10px 30px;}

blockquote{border-left:2px solid #d5d5d5;padding:0 0 0 20px;font-style:italic;}



h1, h2, h3, h4, h5, h6{color:#000;margin:0 0 20px 0;font-weight:900;}



h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#000;text-decoration:none;}



h1{font-size:28px;text-transform:normal;}



h2{font-size:28px;text-transform:normal;}



h3{font-size:24px;text-transform:normal;}



h4{font-size:22px;}



h5{font-size:17px;}



h6{font-size:17px;}



#footer .container{text-align:center;padding:0 0 60px 0;}



#circle-info-small{width:115px;height:115px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:3px solid #07bea3;margin:0 auto 40px auto;display:block;text-align:center;color:#07bea3;text-transform:uppercase;padding:16px 0 0 0;}



#circle-info-small span:nth-child(1){font-size:13px;font-weight:300;line-height:12px;}



#circle-info-small span:nth-child(2){font-size:35px;font-weight:900;line-height:28px;}



#circle-info-small span:nth-child(3){font-size:21px;font-weight:900;line-height:18px;}



#menu-footer{margin:0;padding:0;text-align:center;}



#menu-footer li{padding:2px 15px;background:none;display:inline-block;border-left:1px solid #2c2c2c;margin-right:-4px;}



#menu-footer li a{display:block;color:#fff;font-size:15px;font-weight:900;color:#000;text-transform:uppercase;}



#menu-footer li:first-child{border:none;}



#content .wpcf7{width:330px;margin:0 auto;}



.wpcf7 p{margin:0;}



.wpcf7 span{margin:7px 0 0 0;}



.wpcf7 input{width:320px;padding:4px;border:1px solid #cccccc;background:#fff;margin:0 0 7px 0;font-family:"Roboto", sans-serif;font-size:12px;}



.wpcf7 textarea{width:320px;height:75px;padding:4px;border:1px solid #cccccc;background:#fff;margin:2px 0 7px 0;font-family:"Roboto", sans-serif;font-size:12px;}



.wpf7 select{border:none;padding:4px;}



.wpcf7-submit{width:auto !important;float:right;padding:5px 20px !important;color:#fff;border:0 !important;font-weight:bold;cursor:pointer;background:#ff9c00 !important;color:#fff;font-family:"Roboto";font-size:12px;font-weight:400;padding:3px 15px;}



.wpcf7-submit:hover{}



#content span.wpcf7-not-valid-tip{color:#fa000f;border:1px solid #fa000f;font-size:12px;left:0;padding:3px;position:absolute;top:-5px;width:320px;z-index:100;}



#content .wpcf7 span{margin:0;}



#content div.wpcf7-validation-errors, #content div.wpcf7-mail-sent-ok{color:#fa000f;border:1px solid #fa000f;}



#content div.wpcf7-response-output{margin:25px 0 0 0;padding:10px;}



#content div.wpcf7-response-output{margin:25px 0 0 0;padding:10px;}



img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img{max-width:100%;height:auto;}



.alignleft, img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px;}



.alignright, img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px;}



.aligncenter, img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}



img.alignleft, img.alignright, img.aligncenter{}



img{border:0;}



em{font-style:italic;}



.align-justify{text-align:justify;}



.align-right, .align-r{text-align:right;}



.align-left{text-align:left;}



.align-center{text-align:center;}



.float-left, .left{float:left;}



.float-right, .right{float:right;}



.group:after{visibility:hidden;display:block;content:"";clear:both;height:0;}



* html .group{zoom:1;}



*:first-child+html .group{zoom:1;}



.clear{clear:both;}



.unselectable{-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}



.box-model{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}



#rechner{max-width:1000px;padding-top:18%;padding-left:20px;padding-right:20px;background:url(https://www.guenstigertelefonanbieter.net/wp-content/uploads/2025/01/background1.png) no-repeat;border-radius:5px 5px 0 0;background-size:100% auto;margin:auto;}
#rechner iframe{border-radius:5px;}


@media (max-width:760px){
#rechner{max-width:100%;padding-top:0;padding-left:0;padding-right:0;background:none;}
}

@media (min-width:760px) and (max-width:1300px){
#rechner{padding-top:24%;}
}

@media (max-width:1024px){
#rechner-handy{max-width:100%;padding-top:0;padding-left:0;padding-right:0;background:none;}
#rechner-handy .text{display:block;}
}
@media (max-width:767px){
#heading h2{font-size:32px !important;}
#heading h2 span{font-size:24px;}
#header-big-image-content h1{font-size:32px !important;}
#header-big-image-content h1 span{font-size:24px;}
#header-big-image{background-image:none;background-color:#306b76;}
#heading{background-image:none;background-color:#306b76;}
}

.latest-post-content p img{display:none;}
.latest-post-content .card{background:none;border-radius:none;padding:0;margin-bottom:0;box-shadow:none;}
.post-content p img{display:none;}
.post-content .card{background:none;border-radius:none;padding:0;margin-bottom:0;box-shadow:none;}

.internet-vergleich-neu{background-size: 820px 500px;background-color:#FFFFFF;max-width:820px;height:auto;margin:0 0 35px 0;padding:20px;border:1px solid #dbdbdb;border-radius:5px;box-shadow:5px 5px 5px 0 rgba(0, 0, 0, 0.15);background-image:url(https://www.guenstigertelefonanbieter.net/wp-content/uploads/2025/01/vergleich-background.png);background-repeat:no-repeat;}
.internet-vergleich-neu .check-title{margin:10px 0 20px 0;color:#000000;font-size:28px;font-weight:900;display:block;}
.internet-vergleich-neu li{font-size:17px;padding:0 0 9px 30px;}
.internet-vergleich-neu h3{font-size:28px;}
.internet-vergleich-neu .left{float:left; width:50%;border-right:1px solid #dbdbdb;padding-right:15px;}
.internet-vergleich-neu p.button1{margin:25px 0 10px 0;}
.internet-vergleich-neu p.button1 a{font-size:18px;}
@media (max-width:1200px){
.internet-vergleich-neu{background-image:none;background-color:#FFFFFF;}
.internet-vergleich-neu p.button1{margin:10px 0 -10px 0;text-align:center;}
.internet-vergleich-neu .left{width:100%;border-right:none;border-bottom:1px solid #dbdbdb;padding-right:0;margin-bottom:15px;}
}